# PetscViewerRegisterAll

Registers all of the graphics methods in the PetscViewer package.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscViewerRegisterAll(const char *path)

Not Collective

### See Also

PetscViewerRegisterDestroy()

Level:developer
Location: src/sys/viewer/interface/viewregall.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages